@font-face{
	font-family:"mirai-lightuploaded_file";
	font-display: auto;
	src: url('fonts/MIRAI-LIGHT.TTF.woff');
}

@font-face{
	font-family:"mirai-regularuploaded_file";
	font-display: auto;
	src: url('fonts/MIRAI-REGULAR.TTF.woff');
}

@font-face{
	font-family:"mirai-bolduploaded_file";
	font-display: auto;
	src: url('fonts/Mirai-Bold.woff');
}


body{
	margin:0px;
	padding:0px;
	font-family: mirai-regularuploaded_file;
	font-size: 16px;
	text-align: left;
	color: #7a7a87;
	/*margin: 15px 0 20px;*/
	line-height: 24px;
	letter-spacing: .1px;
	
}

h1{

	font-size: 53px;
	font-family: mirai-lightuploaded_file;
	margin: 13px 0;
	line-height: 65px;
	letter-spacing: -3px;
	font-weight:normal;
	max-width: 774px;
}

h2{
	font-size: 42px;
	font-family: mirai-lightuploaded_file;
	letter-spacing: -2px;
	padding-bottom: 10px;
}

h3{
	font-size: 36px;
	font-family: mirai-lightuploaded_file;
	letter-spacing: -1px;
	padding-bottom: 19px;
	border-bottom: 1px solid #00cbc1;
	display: inline-block;
	margin: 0px;
	padding-right: 22px;
}

#landing{
	text-align: center;
}

#cuerpo{
	text-align: left;
}

.webinar h1{
	color: #2a2a2e;
}

#header {
	height: 110px;
	max-width: 1271px;
	margin: auto;
	text-align: left;
}

h4{
	color: #2a2a2e;
	font-size: 13px;
	font-family: mirai-bolduploaded_file;
	text-transform: uppercase;
	margin: 0;
	font-weight:normal;
	letter-spacing: 1em;
}

.registro,
.webinar{
	background-color:#f8f8fa;
	background-color: #f8f8fa;
	padding: 0px;
	position:relative;
}


.fotocover{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.portada.fotocover{
  min-height: 545px;
}

.marco.fecha{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 25px;
  margin: auto;
}

.marco.fecha .detalle {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 25px;
  margin: auto;
  height: 100%;
  width: 100%;
}

.marco.fecha .detalle .logos{
  background-color: #FFF;
  padding: 20px 0px;
}

.logo{
	background-image:url(img/lapositivaseguros.png);
	background-repeat:no-repeat;
	background-position:center;
	width: 115px;
	height: 45px;
	margin: 35px 6px;
	display: inline-block;
}

.ponente{
	padding: 98px 0 100px;
	background: #00a7a1;
	/*background-color: #ff6d46;*/
	padding: 60px 85px 60px 85px;
	color:#FFF;
	text-align: center;
	position:relative;
}



.ponente p{
	font-family: mirai-regularuploaded_file;
	font-size: 16px;
	color: #7a7a87;
	line-height: 24px;
	letter-spacing: .1px;
	background-color: #FFF;
	display: inline-block;
	padding: 50px 40px;
	text-align: justify;
	border-radius: 5px;
}


.logos_varios{
	background-color: #fff;
	padding: 60px 85px 60px 85px;
	position: relative;
	color: #00A7A1;
	text-align: center;
	font-size: 17pt;
	font-weight: bold;
}

.logos_varios .marco {
  min-height: auto;
}

.webinar ul{
	list-style-type: none;
	margin: 0px;
	padding: 8px 44px;
}


.webinar li{
    background-image: url(img/bullet.png);
    background-repeat: no-repeat;
    background-position: left 13px;
    padding: 5px 5px 5px 30px;
}

.videollamada{
	/*background-image: url(img/mascarilla.png);*/
	background-image: url(img/LIDERAZGO-GIF.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	background-size: contain;
	width: 594px;
	height: 393px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}


.juan-manuel-alvarez-salamanca {
    background-image: url(img/Juan-Manuel-Alvarez-Salamanca.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
	width: 521px;
	height: 457px;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.webinar span.resaltar{
	color:#00dcd2;
	font-weight: bold;
}

.expositor{
	display: inline-block;
	margin: auto;
}

.ponente h1{
    font-size: 47px;
	margin: 0px 0px 30px 0px;
}

.ponente h4{
    color: #FFF;
	text-align: left;
}

.envoltura{
	display: inline-block;
	width: calc(100% - 606px);
}

.ponente .envoltura{
	display: inline-block;
	width: calc(100% - 550px);
	margin-left: 534px;
	margin-bottom: 20px;
}

.registro{
	background-color: #eab62b;
	padding: 60px 85px 60px 85px;
	color: #FFF;
	text-align: center;
	position: relative;
}

.registro.canto {
  background-color: #986cae;
}

.registro .marco{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 25px;
  margin: auto;
}


.bloque{
	width: 50%;
	float: left;
}

.formulario{
	color: #FFF;
	padding: 3px 50px 33px 50px;
	box-sizing: border-box;
}

.zoom{
	background-image: url(img/Zoom-Logo.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	overflow: hidden;
	display: inline;
	padding-left: 0px;
	color: transparent;
}

.formulario h1{
    font-size: 42px;
    font-family: mirai-lightuploaded_file;
    margin: 13px 0;
    line-height: 44px;
    letter-spacing: -1px;
    font-weight: normal;
}

.loading_sending {
    background-color: rgba(255,255,255,0.8);
    width: 100%;
    height: 100%;
    display: block;
    display: none;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    margin: auto;
}

.loading_sending>div{
    width: 200px;
    height: 200px;
	border-radius:100px;
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    margin: auto;
    background-image: url('img/icon_loading_email.gif');
    background-position: center;
    background-repeat: no-repeat;
}


.box_response {
    background-color:rgba(255, 255, 255, 0.9);
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    text-align: center;
    color: #000;
    padding-top: calc(18%);
	padding-left: 40px;
	padding-right: 40px;
	box-sizing: border-box;
}

#frm_riel p input[type="text"], #frm_riel p input[type="tel"], #frm_riel p input[type="mail"], #frm_riel p input[type="submit"], #frm_riel p select {
    width: 100%;
}
#frm_riel p input[type="text"],
#survey p input[type="text"],
 #frm_riel p input[type="tel"], #frm_riel p input[type="mail"], #frm_riel p input[type="submit"], #frm_riel p select {
    border-radius: 0px;
    border: solid 1px #FFF;
    padding: 5px 8px;
	font-family: mirai-regularuploaded_file;
	font-size: 16px;
	text-align: left;
	color: #7a7a87;
	line-height: 24px;
	letter-spacing: .1px;
	
	display: block;
	padding: 0 20px;
	width: 100%;
	position: relative;
	border: 1px solid #e3e3e8;
	border-radius: 5px;
	height: 50px;
	padding-top: 15px\9;
	font-family: mirai-regularuploaded_file;
	font-size: 16px;
	letter-spacing: 0.4px;
	color: #2a2a2e;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	transition: border 0.5s ease;
}

#frm_riel p label {
    margin: auto;
    display: none;
    padding: 0px 0px 10px 0px;
}

#survey p input[type="submit"] ,
#frm_riel p input[type="submit"] 
{

	background-color: #00cbc1;
	/*background-color: #ff6d46;
	background-color: #7878be;*/
	color: #FFF;
	padding: 8px 8px;
	cursor: pointer;
	font-family: mirai-regularuploaded_file;
	transition: 0.3s all;
	text-align: center;
	border: none;
	border-radius: 24px;
	text-transform: uppercase;
}

.box_response .volver {
	color: #FFF;
	padding: 5px 17px;
	border-radius: 25px;
	cursor: pointer;
	background-color: red;
}

.pdf {
    text-align: center;
}

.descargarPDF {
	background-image: url(img/pdf.png);
	background-color: #ff6d42;
	color: #FFF;
	padding: 12px 22px 12px 66px;
	cursor: pointer;
	font-family: mirai-regularuploaded_file;
	transition: 0.3s all;
	text-align: center;
	border: none;
	border-radius: 24px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16pt;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 26px center;
}

#cortina {
    position: fixed;
    background-color: rgba(120, 120, 190,0.7);
    width: 100%;
    height: 100%;
    top: 0px;
    padding: 20px;
    box-sizing: border-box;
	overflow-y: scroll;	
}


#survey {
    background-color: #FFF;
    padding: 10px 20px;
    box-sizing: border-box;
    width: 100%;
	width: 500px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.opciones  {
    font-size: 0pt;
	text-align: center;
}

.opciones.error  label{
	box-shadow: 0px 0px 5px 2px rgba(252,81,8,0.53);
}

.opciones label {
    display: inline-block;
    border-top: solid 1px gray;
    border-bottom: solid 1px gray;
    border-right: solid 1px gray;
    padding: 3px 6px 3px 3px;
    border-radius: 0px;
    font-size: 12pt;
	min-width: 40px;
	text-align: center;
	cursor:pointer;
	background-color:#FFF;
}

.opciones label.selected {
	color:#FFF;
	background-color:#ff6d46;
}

.opciones label:first-child{
    border-radius: 10px 0px 0px 10px;
	border-left: solid 1px gray;
}

.opciones label:last-child{
    border-radius: 0px 10px 10px 0px;
}

.opciones label  input{
	opacity:0;
	margin-left: -14px;
}

.center{
	text-align:center;
}

.none{
	display:none!important;
}

.ana {
	background-image: url(img/ana3.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 564px;
	height: 576px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.marco {
	max-width: 1366px;
	margin: auto;
	position: relative;
	min-height: 400px;
}

.pie p{
	margin:0px
}

.pie a{
	color: #FFF;
	text-decoration:none;
	font-weight:bold;
}

.movil{
	display:none;
}

.pie{
	background-color: #d2d2d2;
	box-sizing: border-box;
	color: #FFF;
	text-align: center;
	padding: 23px;
}

@media only screen and (max-width: 768px){
	
	.movil{
		display:block;
	}
	
	.pc{
		display:none;
	}
	
	.portada.fotocover img{
		width:100%;
	}
	
	.marco {
	  min-height: 100px;
	}
	
	
	.marco.fecha {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
	  min-height: 145px;
	}
	
	.marco.fecha .fotocover {
	  min-height: 145px;
	}	
	
	.marco.fecha .detalle .logos{
	  padding: 30px;
	}
	
	.logos_varios {
	  padding: 20px;
	  font-size: 12pt;

	}
	
	.ponente img{
		width:100%;
	}
	
	.webinar {
		padding: 20px 25px 0px 25px;
	}
	
	.registro .marco {
	  display: grid;
	  grid-template-columns: repeat(1, 1fr);
	  grid-gap: 0px;
	  margin: auto;
	}
	
	.registro.canto .marco .fotocover {
	  background-image: url("img/microfono.png");
	  min-height: 200px;
	}
	
	h4 {
		letter-spacing: 5px;
		grid-row-start: 1;
		grid-row-end: 2;
		
	}
	
	h1 {
		font-size: 37px;
		line-height: 41px;
		letter-spacing: -3px;
	}
	
	.envoltura {
		display: inline-block;
		width: 100%;
	}
	
	
	/*
	.mascarilla {
		background-image: url(img/mascarilla_animacion.gif);
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		width: 100%;
		height: auto;
		position: relative;
		right: auto;
		bottom: auto;
		min-height: 300px;
	}
	*/
		
	.webinar ul {
		list-style-type: none;
		margin: 0px;
		padding: 8px 13px;
	}
	
	.ponente {
		padding: 20px 25px;
	}
	
	.juan-manuel-alvarez-salamanca {
		width: 100%;
		height: auto;
		position: relative;
		min-height: 206px;
		background-position: center;
		border-bottom: solid 1px #FFF;
		background-size: contain;
	}
		
	.expositor {
		display: inline-block;
		margin: 17px 0px 0px 0px;
		width: 100%;
	}
	
	.ponente h4 {
		text-align: center;
	}
	
	.ponente h1 {
		font-size: 39px;
		margin: 0px 0px 0px 0px;
	}
	
	.ponente .envoltura {
		display: inline-block;
		width: 100%;
		margin-left: 0px;
	}
	
	.ponente p {
		padding: 10px 20px;
	}
	
	.registro, .webinar {
	  padding: 0px;
	  display: block;
	}
	
	
	
	.bloque {
		width: 100%;
		float: none;
		text-align:center;
	}
	
	h2 {
		font-size: 28px;
		font-family: mirai-lightuploaded_file;
		letter-spacing: -2px;
		padding-bottom: 2px;
	}
	
	.formulario {
		color: #FFF;
		padding: 10px 20px 5px 20px;
		box-sizing: border-box;
		margin-top: 0px;
	}
	
	.formulario h1 {
	  font-size: 23px;
	  font-family: mirai-lightuploaded_file;
	  margin: 16px 0;
	  line-height: 26px;
	  letter-spacing: -1px;
	  font-weight: normal;
	}
	
	.logo {
		background-position: center;
		width: 100%;
		height: 45px;
		margin: 35px 0px;
	}
	
	h3 {
		font-size: 29px;
		font-family: mirai-lightuploaded_file;
		letter-spacing: -1px;
		padding-bottom: 19px;
		border-bottom: 1px solid #00cbc1;
		display: inline-block;
		margin: 0px;
		padding-right: 0px;
	}
	
	.webinar h1 {
		color: #2a2a2e;
		width: 100%;
		grid-row-start: 2;
		grid-row-end: 3;
		font-size: 24pt;
	}
	
	body {
		width: 100%;
		overflow-x: hidden;
	}
		
	.box_response {
		padding-top: calc(50% - 20px);
	}
	
	#survey {
		width: 100%;
	}
	
	.ana {
		width: 100%;
		height: auto;
		position: relative;
		min-height: 206px;
		background-position: center;
		border-bottom: solid 1px #FFF;
		background-size: contain;
	}
	
	.logos_varios img{
		width: 100%;
	}
}


@media only screen and (max-width: 322px){
	
	.movil{
		display:block;
	}

	.opciones {
		margin-left: -10px;
		margin-right: -10px;
	}

	.opciones label {
		padding: 3px 2px 3px 3px;
	}
	
	.webinar .marco {
	  width: 100%;
	}

}